Activity log for bug #527688

Date Who What changed Old value New value Message
2010-02-25 11:03:18 Stuart Langridge bug added bug
2010-02-25 23:28:24 Joshua Hoover libubuntuone: status New Confirmed
2010-02-25 23:28:36 Joshua Hoover tags desktop+ music-store
2010-03-08 16:40:58 Rodrigo Moya branch linked lp:~rodrigo-moya/libubuntuone/no-right-click-menu
2010-03-08 17:04:01 Rodrigo Moya libubuntuone: status Confirmed Fix Committed
2010-03-23 20:08:42 Ken VanDine bug task added libubuntuone (Ubuntu)
2010-03-23 20:09:53 Ken VanDine libubuntuone (Ubuntu): importance Undecided Low
2010-03-23 20:09:53 Ken VanDine libubuntuone (Ubuntu): status New Triaged
2010-03-23 20:09:53 Ken VanDine libubuntuone (Ubuntu): milestone ubuntu-10.04-beta-2
2010-03-23 20:09:53 Ken VanDine libubuntuone (Ubuntu): assignee Ken VanDine (ken-vandine)
2010-03-23 20:46:34 Launchpad Janitor branch linked lp:~ubuntu-desktop/libubuntuone/ubuntu
2010-03-23 21:35:09 Launchpad Janitor libubuntuone (Ubuntu): status Triaged Fix Released
2010-03-30 12:27:34 Rodrigo Moya libubuntuone: status Fix Committed Fix Released